## libconfig-scoped-perl 0.21

=== debian/changelog ===
libconfig-scoped-perl (0.21-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 0.21
  * Update to new DEP5 format
  * Switch to source format 3.0 (quilt).
  * Use minimal debian/rules
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes)
  * debian/libconfig-scoped-perl.examples: Add example files
  * debian/control: Remove version in libparse-recdescent-perl depend
  * debian/rules: Fix example permissions

 -- Angel Abad <angel@debian.org>  Mon, 06 Feb 2012 10:30:29 +0100

libconfig-scoped-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #494958)

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Thu, 14 Aug 2008 08:46:30 +0200
