=== debian/control ===
Source: libconfig-scoped-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: liberror-perl,
 libparse-recdescent-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-scoped-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-scoped-perl.git
Homepage: http://search.cpan.org/dist/Config-Scoped/

Package: libconfig-scoped-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liberror-perl,
 libparse-recdescent-perl
Description: Feature rich configuration file parser
 Config::Scoped is a configuration file parser for complex configuration
 files based on Parse::RecDescent. Files similar to the ISC named or ISC 
 dhcpd configurations are possible. In order to be fast a precompiled
 grammar and optionally a config cache is used.
