## libconfig-scoped-perl 0.22

=== debian/changelog ===
libconfig-scoped-perl (0.22-5) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * d/clean: new: cleanup t/files/cache-test.cfg.dump. (Closes: #1046574)

 -- Étienne Mollier <emollier@debian.org>  Sun, 21 Jan 2024 19:38:03 +0100

libconfig-scoped-perl (0.22-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconfig-scoped-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:25:23 +0000

libconfig-scoped-perl (0.22-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 21:47:51 +0100

libconfig-scoped-perl (0.22-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:42 +0100

libconfig-scoped-perl (0.22-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Reformat debian/control with cme
  * Declare the package autopkgtestable
  * Declare compliance with Debian policy 3.9.6
  * Add explicit Build-Depends on libmodule-build-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Jun 2015 15:52:55 +0200

libconfig-scoped-perl (0.22-1) unstable; urgency=low

  * Imported Upstream version 0.22
  * Update debian/copyright format to copyright-format 1.0
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Fri, 16 Mar 2012 13:28:31 +0100
