=== debian/control ===
Source: libconfig-scoped-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: liberror-perl,
                     libparse-recdescent-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-scoped-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-scoped-perl.git
Homepage: https://metacpan.org/release/Config-Scoped
Rules-Requires-Root: no

Package: libconfig-scoped-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         liberror-perl,
         libparse-recdescent-perl
Description: Feature rich configuration file parser
 Config::Scoped is a configuration file parser for complex configuration
 files based on Parse::RecDescent. Files similar to the ISC named or ISC
 dhcpd configurations are possible. In order to be fast a precompiled
 grammar and optionally a config cache is used.
