=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find $(TMP)/usr/share/doc/$(PACKAGE)/examples -type f -exec chmod 0644 {} +
