=== debian/watch ===
version=4
https://metacpan.org/release/Config-Scoped   .*/Config-Scoped-v?@ANY_VERSION@@ARCHIVE_EXT@$
